/* line 17, ../../../../../lib/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../../lib/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../../lib/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../lib/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../lib/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../lib/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../lib/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../lib/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../lib/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

/* line 1, ../sass/_bts3.scss */
body {
  background-color: #FFFFFF;
  background-image: url("../images/background.jpg");
  background-repeat: repeat-x;
}

/* line 7, ../sass/_bts3.scss */
#Sleeve {
  margin: 0 auto;
  width: 944px;
}
/* line 12, ../sass/_bts3.scss */
#Sleeve #bigLogo {
  display: block;
}
/* line 16, ../sass/_bts3.scss */
#Sleeve #smallLogo {
  display: none;
}
/* line 20, ../sass/_bts3.scss */
#Sleeve #Navigation {
  float: left;
  margin-bottom: 10px;
  width: 100%;
}
/* line 26, ../sass/_bts3.scss */
#Sleeve #Navigation #NavigationUL {
  margin-top: 15px;
}
/* line 31, ../sass/_bts3.scss */
#Sleeve #Navigation #NavigationUL li:hover ul,
#Sleeve #Navigation #NavigationUL li.sfhover ul {
  /* lists nested under hovered list items */
  left: auto;
  top: 38px;
}
/* line 36, ../sass/_bts3.scss */
#Sleeve #Navigation #NavigationUL li {
  display: inline;
  font-size: 24px;
  height: 30px;
  margin-right: 26px;
}
/* line 43, ../sass/_bts3.scss */
#Sleeve #Navigation #NavigationUL li a {
  color: #AAAAAA;
  font-family: antonio;
  text-decoration: none;
  text-transform: uppercase;
}
/* line 50, ../sass/_bts3.scss */
#Sleeve #Navigation #NavigationUL li a:hover {
  color: #FFFFFF;
}
/* line 54, ../sass/_bts3.scss */
#Sleeve #Navigation #NavigationUL li a.current {
  color: #FFFFFF;
}
/* line 58, ../sass/_bts3.scss */
#Sleeve #Navigation #NavigationUL li ul {
  background: none repeat scroll 0 0 #666666;
  left: -9999px;
  padding: 10px;
  position: absolute;
  width: 200px;
}
/* line 66, ../sass/_bts3.scss */
#Sleeve #Navigation #NavigationUL li ul li {
  border-bottom: 1px dotted #AAAAAA;
  display: block;
  float: left;
  height: auto;
  margin-bottom: 10px;
  width: 190px;
}
/* line 74, ../sass/_bts3.scss */
#Sleeve #Navigation #NavigationUL li ul li a {
  float: left;
}
/* line 79, ../sass/_bts3.scss */
#Sleeve #Navigation #NavigationUL li ul li:last-child {
  margin-bottom: 0;
}
/* line 89, ../sass/_bts3.scss */
#Sleeve #navigationMobile {
  display: none;
}
/* line 93, ../sass/_bts3.scss */
#Sleeve #pageContent {
  background: #FFFFFF;
  padding: 10px;
}
/* line 98, ../sass/_bts3.scss */
#Sleeve #pageContent #pageContentLeft {
  display: inline;
  float: left;
  width: 60%;
}
/* line 103, ../sass/_bts3.scss */
#Sleeve #pageContent #pageContentRight {
  display: inline;
  float: left;
  margin-left: 10%;
  width: 30%;
}
/* line 109, ../sass/_bts3.scss */
#Sleeve #pageContent #pageContentRight #contactDetails {
  margin-left: 30px;
}
/* line 116, ../sass/_bts3.scss */
#Sleeve #breadcrumbs p {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 12px;
}

/* line 123, ../sass/_bts3.scss */
#logoBlock {
  margin: 0 auto 20px;
  width: 944px;
}
/* line 127, ../sass/_bts3.scss */
#logoBlock .logoParent {
  display: inline;
  float: left;
  margin-right: 80px;
  width: 188px;
}
/* line 133, ../sass/_bts3.scss */
#logoBlock .logoParent .logoBlockTop {
  display: inline;
  float: left;
  width: 188px;
}
/* line 138, ../sass/_bts3.scss */
#logoBlock .logoParent .logoBlockBottom {
  display: inline;
  float: left;
  width: 188px;
}
/* line 143, ../sass/_bts3.scss */
#logoBlock .logoParent .logoBlockBottom p {
  color: #666666;
  font-family: arial,helvetica,sans-serif;
  font-size: 14px;
  line-height: 16px;
  text-align: center;
}
/* line 151, ../sass/_bts3.scss */
#logoBlock .logoParent .zeroWidth {
  width: 0;
}

/* line 157, ../sass/_bts3.scss */
#Footer {
  margin: 0 auto;
  width: 944px;
}
/* line 161, ../sass/_bts3.scss */
#Footer p {
  color: #666666;
  font-family: arial,helvetica,sans-serif;
  font-size: 12px;
}
/* line 166, ../sass/_bts3.scss */
#Footer p a {
  color: #333333;
  text-decoration: none;
}

/* Smartphones */
@media only screen and (max-width: 767px) {
  /* line 3, ../sass/_responsive.scss */
  body {
    background: none repeat scroll 0 0 #FFFFFF;
  }
  /* line 6, ../sass/_responsive.scss */
  body #Sleeve {
    width: 310px;
  }
  /* line 9, ../sass/_responsive.scss */
  body #Sleeve #navigationMobile {
    background: none repeat scroll 0 0 #000000;
    padding: 2px;
    text-align: center;
    width: 98%;
  }
  /* line 16, ../sass/_responsive.scss */
  body #Sleeve #navigationMobile select {
    width: 100%;
  }
  /* line 21, ../sass/_responsive.scss */
  body #Sleeve #bigLogo {
    display: none;
  }
  /* line 25, ../sass/_responsive.scss */
  body #Sleeve #smallLogo {
    display: block;
    margin: 0 auto;
    width: 100%;
  }
  /* line 31, ../sass/_responsive.scss */
  body #Sleeve #Navigation {
    display: none;
  }
  /* line 35, ../sass/_responsive.scss */
  body #Sleeve #navigationMobile {
    display: block;
  }
  /* line 41, ../sass/_responsive.scss */
  body #Sleeve #pageContent #pageContentLeft {
    width: 100%;
  }
  /* line 45, ../sass/_responsive.scss */
  body #Sleeve #pageContent #pageContentRight {
    margin-left: 0;
    width: 100%;
  }
  /* line 49, ../sass/_responsive.scss */
  body #Sleeve #pageContent #pageContentRight #contactDetails {
    margin-left: 0;
  }
  /* line 55, ../sass/_responsive.scss */
  body #Sleeve #PhotoGallery {
    width: 100%;
  }
  /* line 58, ../sass/_responsive.scss */
  body #Sleeve #PhotoGallery .GalleryImage {
    margin: 1px;
  }
  /* line 65, ../sass/_responsive.scss */
  body #logoBlock {
    margin: 0 auto;
    width: 310px;
  }
  /* line 69, ../sass/_responsive.scss */
  body #logoBlock .logoParent {
    display: block;
    float: none;
    margin: 0 auto;
    width: 188px;
  }
  /* line 77, ../sass/_responsive.scss */
  body #colorbox {
    display: inline;
  }
  /* line 81, ../sass/_responsive.scss */
  body #Footer {
    width: 300px;
  }
}
/* line 5, ../sass/layout.scss */
.clear {
  clear: both;
}
